a {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: normal;
	color: #454545;
	text-decoration: none;
}
a:hover {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	color: #0033CC;
	text-decoration: none;
	text-align: left;
}
.corps {
	font-family: geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #8C8C8C;
	text-decoration: none;
	line-height: 28px;
}
.corpsphotocommentaire {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 16px;
	letter-spacing : 1px;
	font-weight: normal;
	color: #A0A0A0;
	text-decoration: none;
	text-align: center;
	line-height: 30px;
}
.corps16commentairegris {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 16px;
	letter-spacing : 1px;
	font-weight: normal;
	color: #A0A0A0;
	text-decoration: none;
	text-align: justify;
	line-height: 30px;
}
.corps16commentaire {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 16px;
	letter-spacing : 1px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: justify;
	line-height: 30px;
}
.corpscommentairenoir16 {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 16px;
	letter-spacing : 1px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
	line-height: 30px;
}
.corpscommentaire {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 18px;
	letter-spacing : 1px;
	font-weight: normal;
	color: #777777;
	text-decoration: none;
	line-height: 30px;
}
.corpscommentairelg {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 18px;
	letter-spacing : 1px;
	font-weight: normal;
	color: #888888;
	text-decoration: none;
	line-height: 0px;
}
.corpscommentairenoir {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 18px;
    letter-spacing : 1px;
    font-weight: normal;
    color: #222222;
    text-decoration: none;
    line-height: 30px;
}
.corpscopycommentaire {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 16px;
    letter-spacing : 1px;
    font-style: italic;
    font-weight: normal;
    color: #B9B9B9;
    text-decoration: none;
    line-height: 28px;
}
.corps12 {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 12px;
	font-weight: normal;
	color: #969696;
	text-decoration: none;
	line-height: 26px;
}
.corps12pdv {
	font-family: geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #B1B1B1;
	text-decoration: none;
	line-height: 28px;
	text-align: justify;
}
.corps18baskerliens {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 18px;
    font-weight: normal;
    color: #3b98f0;
    text-decoration: none;
    line-height: 28px;
}
.corpstitrephotobasker {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 22px;
	font-weight: normal;
	color: #454545;
	text-decoration: none;
	line-height: 28px;
	margin-top: 32px;
	margin-bottom: 0px;
}
.corps14liens {
	font-family: geneva, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #3b98f0;
	text-decoration: none;
}
.corps12liens {
	font-family: geneva, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3b98f0;
	text-decoration: none;
}
.corpsitalic {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 18px;
	color: #BABABA;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
	line-height: 22px;
}
.corpsitalicblanc {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 18px;
	color: #DADADA;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
	line-height: 12px;
}
.corpscopyright {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 16px;
	letter-spacing : 1px;
	font-style: italic;
	color: #C0C0C0;
	text-decoration: none;
	font-weight: normal;
	line-height: 26px;
	text-align: center;
}
.corpsliens {
    font-family: geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3B74C0;
	text-decoration: none;
}
.corps12gris {
	font-family: geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: normal;
	line-height: 24px;
}
.tableauhp {
	background-position: center center;
	height: 100%;
	width: 100%;
	position: relative;
	vertical-align: middle;
	background-image: url(../images/shim.gif);
	background-repeat: repeat-y;
}
html {
    height: 100%;
}
body {
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #F7F7F7;
	min-width: 1580px;
}
#page-table {
    height: 100%;
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}
#page-td {
	height: 100%;
	padding: 0;
	vertical-align: middle;
	text-align: center;
	min-width: 1580px;
}
div#global {
	width: 100%;
	text-align: center;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
div#contact {
	width: 1580px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
div#contact1270 {
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	left: auto;
	right: auto;
	min-width: 1580px;
}
div#contact100 {
	width: 100%;
	text-align: center;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.texthp {
	font-family: geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #999999;
	text-decoration: none;
	text-align: left;
}
.soustitrephotonote {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
	margin-top: 14px;
	line-height: 22px;
	margin-right: 146px;
	margin-bottom: 30px;
	margin-left: 40px;
}
.titreportfolio {
	font-family: geneva, verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #454545;
	text-decoration: none;
}
.prix {
	font-family: geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3b98f0;
	text-decoration: none;
	font-weight: normal;
	text-align: right;
}
.rightimg, .leftimg, .centreimg img {
	border:none;
	background-color:#FFFFFF;
	padding:0;
	margin-left: 0px;
	margin-top: 6px;
	margin-right: 24px;
	margin-bottom: 16px;
} 
.rightimg {
	float: right;
	margin-left: 28px;
	margin-right: 0px;
} 
.leftimg {float:left;}
.soustitrephoto {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	color: #999999;
	line-height: 18px;
	margin-top: 16px;
	margin-bottom: 20px;
}
.tableau {
	border: 1px solid #DDDDDD;
}
.hr {
	color: #E2E2E2;
	background-color: #E2E2E2;
	height: 1px;
	border: 0;
	margin-top: 32px;
}
